{
  "verseBefore": "The arrogant have smeared me with lies,\n\\q but I keep your instructions with my whole heart.\n\\q",
  "verseAfter": "The arrogant smear me with lies,\n\\q but I keep your precepts with my whole heart.\n\\q",
  "tags": [
    "word_choice",
    "grammar"
  ],
  "username": "JackMessarra",
  "activeBook": "psa",
  "activeChapter": 119,
  "activeVerse": 69,
  "modifiedTimestamp": "2021-07-10T02:07:35.563Z",
  "gatewayLanguageCode": "en",
  "contextId": {
    "reference": {
      "bookId": "psa",
      "chapter": 119,
      "verse": 69
    },
    "tool": "wordAlignment",
    "groupId": "chapter_119"
  }
}
